/*Asayer.CSS*/
:root {
    --teal-color: #3EAAAF;
    --orange-color: #ff4f44;
    --blue-primary: #394EFF;
    --blue-hover: #394EFF;
    --green-color: #42AE5E;
    --dark-teal: #454545;
    --gradient-bg: -webkit-linear-gradient(180deg, #394EFF, #0095FF), linear-gradient(180deg, #394EFF, #0095FF);
    /*--gradient-bg: -webkit-linear-gradient(305deg, #3EAAAF 40%, #1C5BDB 100%), linear-gradient(11deg, #3EAAB0 179%, #1C5BDB 100%), linear-gradient(11deg, #3EAAB0 179%, #1C5BDB 100%);*/
    --gradient-bg-dark: -webkit-linear-gradient(180deg, #273CED, #0382DD), linear-gradient(180deg, #394EFF, #0095FF);
    --decoration-bg: linear-gradient(90deg, rgba(62, 170, 175, 0.15) 0%, rgba(28, 91, 219, 0.15) 98%);
}


body {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

.o-hidden {
    position: relative;
    overflow-x: hidden;
}

.dropdown-menu {
    border-color: transparent;
}

/*Nav*/
a{
    color: var(--blue-primary);
}

.nav-cta {
    display: none;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Poppins', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
}

.navbar-nav .nav-link.btn {
    padding: .5rem;
}


.dropdown-menu {
    padding-left: .5rem;
    padding-right: .5rem;
}

.dropdown-menu-md {
    min-width: 20rem;
}

.navbar-nav .dropdown-menu .list-group-item {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    color: inherit;
}

.list-group-item {
    border-color: #f6f6f6;
}


.border-grey {
    border-color: #DDD !important
}

.border-grey-light {
    border-color: #EEE !important
}

header.site-header {
    z-index: 9999;
}

.u-header {
    position: relative;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 1001;
}

.u-header--abs-top,
.u-header--abs-bottom,
.u-header--abs-top-2nd-screen {
    position: absolute;
}

.u-header--abs-top {
    top: 0;
    bottom: auto;
}

.u-header--bg-transparent:not(.js-header-fix-moment) .u-header__section {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.u-header__section {
    position: relative;
    z-index: 1;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 10px rgba(151, 164, 175, 0.1);
    box-shadow: 0 1px 10px rgba(151, 164, 175, 0.1);
}

.cover-pages .decoration.right {
    right: 0;
}

#home.cover-pages .decoration-wrapper {
    height: 100px;
}

.cover-pages .decoration.top {
    top: 0;
}

.cover-pages .decoration:not(.position-relative) {
    position: absolute;
}

.cover-pages .decoration.scale-4 svg {
    -webkit-transform: scale(4);
    -ms-transform: scale(4);
    transform: scale(4);
}

.cover-pages .decoration svg {
    fill: var(--decoration-bg) !important;
}

#home.cover-pages .decoration.top {
    top: 450px;
}

#home.cover-pages .decoration.right {
    right: 560px;
}

.cta-decoration {
    position: absolute;
    bottom: 0;
    left: 300px;
}


.cta-decoration.scale-2 svg {
    -webkit-transform: scaleX(1.8);
    -ms-transform: scaleX(1.8);
    transform: scaleX(1.8);
}

[class*=layer-] {
    position: relative;
}

.layer-1 {
    z-index: 1;
}

/*footer li a:focus, .navbar-light .navbar-nav .nav-link:focus {box-shadow: 0 0 0 0.1rem rgba(63,171,175,.2); }*/
.nav-link {
    padding: .375rem .75rem;
}

header .navbar-light .navbar-nav .nav-link {
    color: var(--blue-primary);
    border-bottom: 2px solid transparent;
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

header .navbar-light .navbar-nav .nav-link:hover {
    text-decoration: none;
    color: var(--blue-primary);
    border-bottom: 2px solid var(--blue-primary);
    text-decoration: none;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

header .navbar-light .navbar-nav .dropdown .nav-link:hover {
    border-bottom-color: transparent;
}

header .navbar-light .navbar-nav .nav-link.active {
    border-bottom: 2px solid #000;
    text-decoration: none;
    cursor: default;
    color: #000;
}

header .navbar-light .navbar-nav .nav-link.btn,
header .navbar-light .navbar-nav .nav-link.btn:hover {
    border-bottom: 1px solid transparent;
}

header .navbar-light .navbar-nav .nav-link.btn.btn-outline-primary {
    border-bottom-color: inherit;
}


ul.navbar-nav.align-items-lg-center.pt-3.pt-lg-0.ml-auto {
    margin-left: -.8rem !important;
}

header .nav-link.btn.btn-outline-primary {
    color: var(--blue-primary);
    border-bottom: 1px solid;
    border-color: var(--blue-primary)
}

header .nav-link.btn.btn-outline-primary:hover, .btn-outline-primary:hover  {
    text-decoration: none;
    color: white;
    background: var(--gradient-bg-dark) !important;
    border-color: var(--blue-primary) !important;
}

footer {
    padding-bottom: 2rem;
}

footer li a,
.link-cta {
    color: var(--grey-dark);
}

footer li a:hover,
.link-cta:hover {
    color: var(--blue-primary);
}

footer li a,
footer li .text-secondary {
    padding: .2rem
}


/*Buttons*/
.btn,
.btn:hover,
.btn:focus {
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.btn-light:hover {
    color: var(--teal-color);
}

.btn-pill {
    border-radius: 30px;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.btn-lg {
    font-size: 16px;
    padding: .375rem .75rem;
}

/*.hero .btn-pill{width: 100%}*/

.btn-link {
    color: var(--teal-color);
}

.btn-link:hover,
.btn-link:focus {
    text-decoration: none;
    color: var(--secondary);
}

.btn-external-icn svg{
    width: 15px;
    fill: var(--blue-primary);
    display: inline-block;
    margin-left: .3rem;
    margin-top:-4px;
}

.btn-external-icn:hover svg{
    fill:#fff;
}

#asayer-nav a.nav-link.btn-primary {
    color: var(--white);
    font-family: 'Poppins', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
}

.btn-primary {
    background: var(--blue-primary);
    border: none;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.btn-primary:hover {
    background: var(--gradient-bg-dark);
    border: none;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.btn-outline-primary {
    border-color: var(--blue-primary);
    color: var(--blue-primary)
}

.btn-outline-primary:hover {
    background: var(--blue-primary);
    border-color: transparent !important;
}

.btn-outline-light:hover {
    color: var(--blue-primary);
}

/*Accordion*/
.card.code-snippet .card-body,
.card.code-snippet .card-header {
    border-color: transparent
}

.card.card-sm.card-body {
    padding: 1rem;
}


.collapse:not(.show) {
    display: none;
}

.hover-shadow-sm {
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.hover-shadow-sm:hover {
    -webkit-box-shadow: 0 0.125rem 0.625rem rgba(0, 0, 0, 0.05);
    box-shadow: 0 0.125rem 0.625rem rgba(0, 0, 0, 0.05);
}


svg.icon * {
    fill: #3EAAAF;
}


/*Text*/
.text-primary {
    color: var(--blue-primary);
}

.navbar-nav .dropdown-menu p {
    font-size: 14px;
}

a.list-group-item {
    transition: all .5s ease-in-out;
}

a.list-group-item:hover {
    background: #007bff08;
    border-radius: 3px;
    transition: all .2s ease-in-out;
}

.text-purple {
    color: #6772e5
}

.text-orange {
    color: #fa7459
}

.text-green-pale {
    color: #149570
}

.text-gray {
    color: #999
}

table td {
    color: var(--secondary)
}


.gradient-text {
    color: var(--blue-primary);
    background: -webkit-linear-gradient(180deg, #394EFF, #0095FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gradient-bg {
    background: var(--gradient-bg);
}

/*.display-4 span.teal-text {display: block;}*/
.display-4,
p.h1 {
    font-weight: 600;
    font-size: 2rem
}

.display-5,
p.h2 {
    font-weight: 600;
}

.card-price span.h2 {
    font-weight: 700;
}

.asterisk {
    color: #cc0000 !important;
    font-size: 16px;
}

.card-price .h1 .asterisk {
    top: -1rem;
}

.card-body .asterisk {
    top: -.15rem;
}

/*.dark-teal{color: var(--dark-teal);}
.green-text{color:var(--green-color) !important;}*/
.teal-text {
    color: var(--teal-color);
}

input[type=email],
input[type=password],
input[type=text],
input[type=url],
textarea,
.form-control {
    border-color: #eee
}

h1,
h2,
h3,
h4,
h5,
h6,
.display-4,
p.h1,
p.h2,
p.h3,
p.h4,
p.h5,
p.h6,
.asterisk {
    font-family: 'Poppins', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
    letter-spacing: -0.6px;
    color: var(--dark);
}

p.h6 {
    color: var(--secondary);
}

th p.h6 {
    margin: auto;
    margin-top: .6rem;
    margin-bottom: .6rem;
}

th span.h6 {
    font-size: .9rem
}

.no-cc {
    font-size: 11px;
    text-transform: initial !important;
}

main#product p.h2:after,
main#about p.h2:after {
    content: '';
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 4px;
    background-color: var(--green-color);
    background: var(--gradient-bg);
    max-width: 60px;
    margin-top: 1rem;
    border-radius: 1rem;
}

body {
    font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
    color: var(--secondary);
}

.lead {
    color: var(--secondary);
    font-weight: 400;
}

.form-view {
    background-color: transparent;
    font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif;
    width: 100%
}

.agile-label {
    float: none;
    display: block;
}

.list-unstyled li,
.icon-text p {
    color: var(--secondary);
}

.eyebrow,
.nav-toc-page::before {
    font-size: 0.875rem;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-weight: 600;
}

/*Colors*/
.bg-dark-teal {
    background-color: var(--dark-teal);
}

.text-ucc {
    text-decoration: underline;
    -webkit-text-decoration-color: var(--blue-primary);
    text-decoration-color: var(--blue-primary);
    -webkit-text-decoration-style: dotted;
    text-decoration-style: dotted;
}

.dropdown-menu .icn svg {
    width: 30px;
}

.dropdown-menu .icn.business svg {
    width: 35px;
    margin-left: -5px
}


.fa-primary {
    fill: #3EAAB0;
}

.fa-secondary {
    fill: #3EAAB0;
    opacity: .4;
}

/*Image*/

.product-features img {
    height: 20px
}

.main-feature-icons {
    max-width: 180px
}

.registration-img {
    max-width: 150px;
}

.partner-logos .list-inline-item {
    -webkit-box-shadow: 0 0px 30px 0 rgba(63, 171, 175, .1);
    box-shadow: 0 0px 30px 0 rgba(63, 171, 175, .1);
    position: relative;
    vertical-align: -webkit-baseline-middle;
    vertical-align: baseline-middle;
    width: 100%;
    max-width: 75px;
    margin: .5rem;
    border-radius: 6px;
}

.partner-logos {
    margin-bottom: 0
}

.partner-logos-strip {
    width: 102% !important;
    height: 100px;
    display: block;
    background: -webkit-gradient(linear, left top, right top, from(#f8f9fa), color-stop(20%, rgba(255, 255, 255, 0.00)), color-stop(52%, rgba(255, 255, 255, 0.00)), color-stop(86%, rgba(255, 255, 255, 0.00)), to(#f8f9fa)), url('../img/partner-logos-mobile.png') no-repeat;
    background: -o-linear-gradient(left, #f8f9fa 0%, rgba(255, 255, 255, 0.00) 20%, rgba(255, 255, 255, 0.00) 52%, rgba(255, 255, 255, 0.00) 86%, #f8f9fa 100%), url('../img/partner-logos-mobile.png') no-repeat;
    background: linear-gradient(90deg, #f8f9fa 0%, rgba(255, 255, 255, 0.00) 20%, rgba(255, 255, 255, 0.00) 52%, rgba(255, 255, 255, 0.00) 86%, #f8f9fa 100%), url('../img/partner-logos-mobile.png') no-repeat;
    background-position: center !important;
    background-size: 120% !important;
    margin-top: 2rem;
}

/*Misc*/

#register-sidebar-wrapper {
    max-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#register-sidebar-content ul {
    line-height: 1.78;
    font-size: 18px;
    list-style: none;
    padding-left: 0;
    margin-top: 0;
}

#register-sidebar-content li:before {
    margin-left: -20px;
    margin-right: 5px;
    width: 25px;
    background: url(../img/checkmark.svg);
    content: "";
    height: 20px;
    float: left;
    margin-top: 2px;
}

#register-sidebar-content .no-checks li:before {
    display: none;
}

#register-sidebar-content .no-checks li {
    padding-left: 0;
    font-size: .9rem;
    line-height: normal;
}

#register-sidebar-content li {
    padding-left: 20px;
}

#register-sidebar-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    height: 76px;
    padding: 0 15px;
}

#register-sidebar-footer img.logo {
    opacity: .6;
    width: 60px;
    margin: 1rem
}

#register-sidebar-footer img.logo-large {
    width: 140px;
}


/*Form
.form-control:focus {
    color: var(--secondary)  !important;
    border-color: #aadbde !important;
    box-shadow: 0 0 0 0.2rem rgba(64, 183, 188, 0.14);
}*/

.agile-field {
    width: 80%;
}

.agile-field-xlarge {
    width: 98%;
}

.agile-form-transparent,
.agile-form-transparent .agile-group label,
.agile-form-transparent label.i-checks,
.agile-form-transparent button,
.agile-form-transparent legend {
    color: #454545 !important;
}

.agile-height-default.form-control {
    height: 3rem;
    font-size: 18px;
}

#agile-form {
    padding: 0
}

.theme4 {
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

::-webkit-input-placeholder {
    color: #CCC !important
}

::-moz-placeholder {
    color: #CCC !important
}

:-ms-input-placeholder {
    color: #CCC !important
}

::-ms-input-placeholder {
    color: #CCC !important
}

::-webkit-input-placeholder {
    color: #CCC !important
}

::-moz-placeholder {
    color: #CCC !important
}

:-ms-input-placeholder {
    color: #CCC !important
}

::placeholder {
    color: #CCC !important
}

/*Icons*/
.dev-brands {
    font-size: 2.5rem
}

ul.dev-brands li {
    margin-right: .5rem;
    margin-left: .5rem
}

.dev-brands .fa-js-square {
    color: #f0dc65
}

.dev-brands .fa-react {
    color: #67e0fb
}

.dev-brands .fa-angular {
    color: #ea3d3f
}

.dev-brands .fa-java {
    color: #ee3d2e
}

.dev-brands .fa-node-js {
    color: #94c83c
}

.dev-brands .fa-php {
    color: #7293c2
}

.navbar-brand img.d-md-none {
    width: 1.8rem;
}




/*Seperators*/
.sep {
    border-top-width: 2px;
    width: 3rem;
}

.border-primary {
    border-color: var(--teal-color) !important;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}

hr.mt-0 {
    margin-top: -1px !important;
}

.btn-icon.btn-lg,
.btn-group-lg > .btn-icon.btn {
    font-size: 1.75rem;
    width: 5rem;
    height: 5rem;
}

.btn-icon {
    position: relative;
    line-height: 0;
    font-size: 1rem;
    width: 3.125rem;
    height: 3.125rem;
    padding: 0;
}

/*.btn-soft-danger {
    color: #de4437;
    background: rgba(222, 68, 55, 0.1);
    border-color: transparent;
}

.btn-soft-light {
    color: #fff;
    background: rgba(255, 255, 255, 0.1);
    border-color: transparent;
}

.btn-soft-primary {
    color: #377dff;
    background: rgba(55, 125, 255, 0.1);
    border-color: transparent;
}*/

.mb-5,
.my-5 {
    margin-bottom: 2rem !important;
}

.mb-negative-2 {
    margin-bottom: -3rem
}

.rounded-circle {
    border-radius: 50% !important;
}

.btn-icon__inner-bottom-minus {
    top: 80%;
}

.btn-icon__inner {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/*Backgrounds*/
.bg-teal {
    background-color: var(--teal-color);
}

.bg-new-gradient {
    background: var(--new-gradient);
}

.error-light-bg {
    background-color: #fcf2f2;
    color: #cc0000;
}

.load-time {
    background-color: #0095fc54;
    height: 5px;
    display: block;
    border-radius: 30px;
}

.error-type {
    display: inline-block;
    margin-bottom: 0;
    font-size: 8rem;
    font-weight: 700;
    line-height: .8em;
}

.bg-skew {
    position: relative
}

.bg-skew:before {
    background-color: #344f4f;
}

.bg-skew:before {
    content: "";
    position: absolute;
    top: -76px;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: skewY(3deg);
    -ms-transform: skewY(3deg);
    transform: skewY(3deg);
    -webkit-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
    z-index: -1;
}

.bg-skew.bg-skew-bottom:before {
    top: -310px
}

.features-table thead th {
    border-top-color: transparent;
    background-color: #fff
}

.features-table .table {
    margin-bottom: 0
}

.features-table .table td,
.features-table .table th {
    padding: .50rem 0;
    border-top: 1px solid #f6f6f6;
}

.features-table .table td,
.features-table .table thead {
    text-align: center
}

.features-table table td i {
    font-size: .8rem;
    color: var(--teal-color);
}

.features-table .table td {
    font-size: .9rem;
}

.pricing-table td.border-right {
    border-color: #f6f6f6 !important
}

.table-hover tbody tr:hover {
    background-color: #effcfb
}

.table-hover tbody tr.mb-5:hover {
    background-color: transparent
}

#pricing-details .border-left,
#pricing-details .border-top,
#pricing-details .border-bottom,
#pricing-details .card-header {
    border-color: rgba(0, 0, 0, .06) !important
}

.pricing-plan-icns svg {
    width: 45px;
    margin-bottom: 1rem;
}

.pricing-plan-icns.enterprise svg {
    fill: #ffffff;
}

.pricing-plan-icns.growth svg {
    fill: var(--blue-primary);
    width: 40px;
}

.pricing-plan-icns.dev svg {
    fill: var(--blue-primary);
    width: 32px;
}

.icn-features {
    display: inline-block;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-right: 10px;
    vertical-align: middle;
    text-align: center;
}

.icn-features img {
    max-width: 20px;
    margin-top: 3px;
    opacity: .5;
}

.iso-feature {
    padding: .6rem;
    border-radius: 6px;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, .15);
    box-shadow: 0 0 0 rgba(0, 0, 0, .15);
    -webkit-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}

.fixed {
    top: 0;
    position: fixed;
    width: auto;
    display: none;
    border: none;
}

.scrollMore {
    margin-top: 600px;
}

.up {
    cursor: pointer;
}




/*footer*/
footer hr {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

/*Carousel*/
#hero-carousel .carousel-indicators li {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: var(--teal-color);
    background: var(--gradient-bg);
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .2;
    -webkit-transition: opacity .6s ease;
    -o-transition: opacity .6s ease;
    transition: opacity .6s ease;
    border-radius: 50%;
}

#hero-carousel .carousel-indicators {
    bottom: -40px;
}

#hero-carousel .carousel-indicators li.active {
    opacity: 1
}

.hero-network table tbody tr th {
    font-weight: normal;
}

.hero-network table tbody tr td {
    vertical-align: middle;
}

.hero-network table tbody {
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

.hero-component .icn-error:before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    content: '\f057';
    margin-right: .5rem;
    color: #CC0000;
}

.bg-size--contain {
    background-size: contain;
}

.bg-absolute-cover {
    background-repeat: no-repeat;
    position: absolute;
    overflow: hidden;
    top: 90px;
    left: 0;
    width: 100%;
    /* height: 100%;*/
}

.code-card .card-header {
    padding: .25rem .50rem;
}

pre.javascript {
    margin-top: -15px;
    margin-bottom: -15px;
}

pre.javascript code {
    -webkit-columns: #999999;
    -moz-columns: #999999;
    columns: #999999;
}


#asayer-features .carousel {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#asayer-features .carousel-indicators {
    position: relative;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: auto;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: left;
    -webkit-box-pack: left;
    justify-content: left;
    padding-left: 0;
    margin-right: auto;
    margin-left: 0;
    list-style: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;

}

#asayer-features .carousel-indicators li {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -ms-flex: none;
    -webkit-box-flex: 0;
    flex: none;
    width: auto;
    height: auto;
    margin-right: 3px;
    margin-left: 0;
    text-indent: 0;
    cursor: pointer;
    background-color: transparent;
    background-clip: content-box;
    border-top: none;
    border-bottom: none;
    opacity: 1;
    -webkit-transition: opacity .6s ease;
    -o-transition: opacity .6s ease;
    transition: opacity .6s ease;
    text-align: left;
    margin-top: .8rem;
    margin-bottom: .8rem;
}

#asayer-features .carousel-indicators li.active {
    color: var(--teal-color)
}


pre {
    margin: 0;
    padding: 0;
    white-space: pre-line;
    white-space: -moz-pre-line;
    white-space: -o-pre-line;
    white-space: -ms-pre-line;
}

.dots {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: transparent;
    margin: 0 .1rem
}

.dots.red {
    background-color: #FF6058
}

.dots.yellow {
    background-color: #FFC12F
}

.dots.green {
    background-color: var(--green-color)
}

/*Pricing*/
.card-price {
    padding-left: .75rem;
    padding-right: .75rem;
    text-align: center;
}

/*Cookie Alert*/
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999;
    opacity: 0;
    border-radius: 0;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    -webkit-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
    color: #ecf0f1;
    background: #212327;
}

.cookiealert.show {
    opacity: 1;
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    -webkit-transition-delay: 1000ms;
    -o-transition-delay: 1000ms;
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}

.mt-5-mobile {
    margin-top: 5rem;
}


/* Media */
.video-bg {
    position: absolute;
    left: 50%;
    top: 50%;
    /* The following will size the video to fit the full container. Not necessary, just nice.*/
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 0;
}

.video-wrapper {
    position: relative;
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
    border: 1px solid #D3E1D7;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 100px 0 rgba(64, 183, 188, 0.25);
    box-shadow: 0 0 100px 0 rgba(64, 183, 188, 0.25);
}

.features-demo {
    width: 100%;
    display: block;
}

.features-demo,
.video-overlay {
    border-radius: 10px;

}

.hero-component {
    border: 1px solid #286f6a1f;
    margin: auto
}

.hero-container {
    position: relative;
}

.hero-component .video-container {
    height: 300px;
    overflow: hidden;
    position: relative;
}

.hero-component .video-container:before {
    content: '';
    position: absolute;
    height: 300px;
    -o-object-fit: cover;
    object-fit: cover;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#394eff1a), to(#0095ff66));
    background-image: -o-linear-gradient(top, #394eff1a, #0095ff66);
    background-image: linear-gradient(180deg, #394eff1a, #0095ff66);
    left: 0;
    top: 0;
    width: 100%;
    z-index: 3;
    display: block;
}

.hero-component .video-container .player-seek-bg {
    height: 40px;
    z-index: 9;
}

.hero-component .video-container .player-seek-bg .timeline-progress {
    height: .2rem;
    background: rgb(178, 207, 209);
    background: -webkit-gradient(linear, left top, right top, color-stop(35%, rgba(178, 207, 209, 1)), color-stop(35%, rgba(216, 216, 216, 1)));
    background: -o-linear-gradient(left, rgba(178, 207, 209, 1) 35%, rgba(216, 216, 216, 1) 35%);
    background: linear-gradient(90deg, rgba(178, 207, 209, 1) 35%, rgba(216, 216, 216, 1) 35%);
}

.hero-component .video-container .player-seek-bg .timeline-progress .dot {
    height: 8px;
    width: 8px;
    display: inline-block;
    top: -12px;
}

.dot.error {
    background-color: #cc0000;
}

.dot.scroll {
    background-color: #999;
    height: 10px !important;
    width: 3px !important;
    top: -11px !important;
}

.dot.event {
    background-color: #BEBEBE;
    margin-right: 3%;
    margin-left: 9%;
}

.dot.seek {
    background-color: #3EAAAF;
    border: 1px solid #fff;
    height: 30px !important;
    width: 30px !important;
    top: -14px !important;
    left: 35% !important;
}

.spot:before {
    background-color: #f6f6f6;
    position: absolute;
    padding: 10px;
    bottom: 27px;
    left: -156px;
    border-radius: 3px;
    -webkit-box-shadow: 0 4px 20px 1px rgba(0, 0, 0, .3);
    box-shadow: 0 4px 20px 1px rgba(0, 0, 0, .3);
    font-size: 13px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    display: block;
    max-width: 270px;
}

.spot1:before {
    content: 'Lorem ipsum dolor sit amet';
}

.spot2:before {
    content: 'Stack Error: NotFoundError(404, ‘Index_not_found_exception’, ’no such index’, resources_432, index_or_alias)';
}

.spot:after {
    content: '';
    display: block;
    position: absolute;
    top: -19px;
    width: 0px;
    height: 0px;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 12px solid #f6f6f6;
}

.spot1:after {
    left: -10px;
}

.spot2:after {
    left: -10px;
}

.hero-component ul.nav-pills {
    flex-wrap: nowrap !important;
}

.hero-component .event-tabs .tabs-section {
    height: 55px;
    box-shadow: inset 0 -1px 8px 0 #ddd;
}

/*.hero-component .event-tabs .tabs-section .tab-neutral{-webkit-box-flex: 1;-ms-flex: 1;flex: 1;}*/
.hero-component .event-tabs .dark-teal {
    background-color: var(--dark-teal)
}

.hero-component .event-tabs .nav-link {
    border-radius: 0;
    color: #fff;
    min-width: 60px;
    padding-bottom: 4px;
}

/*.hero-component .event-tabs .nav-item{margin-left: 0; max-width: 100px;overflow: hidden;}*/
.hero-component .event-tabs .nav-link:hover {
    background: var(--white);
    cursor: pointer;
    -webkit-box-shadow: inset 0 -1px 0 0 #ddd;
    box-shadow: inset 0 -1px 0 0 #ddd;
}

.hero-component .event-tabs .nav-link.active {
    -webkit-box-shadow: inset 0 -2px 0 0 var(--blue-primary);
    box-shadow: inset 0 -2px 0 0 var(--blue-primary);
    background-color: transparent;
}

.hero-component .event-tabs .nav-link.active svg {
    opacity: 1;
}

.hero-component .event-tabs .nav-link.active:after,
.hero-component .event-tabs .nav-link:hover:after {
    top: 12px;
    width: 0px;
    height: 0px;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-top: 12px solid #454545;
    margin: -5px auto -3px auto;
    z-index: 1000;
    background-color: transparent;
    background: transparent;
}

.hero-component .event-tabs .tab-icon svg {
    fill: var(--secondary);
    width: 100%;
    opacity: .8;
}

.hero-component .event-tabs .tabs-section .tab-neutral svg,
.hero-component .event-tabs .tabs-section .tab-neutral .label {
    opacity: .3 !important;
}

span.tab-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
    padding-top: 1px;
}

span.tab-icon span.label {
    opacity: .8;
    font-size: 10px;
    margin-bottom: 0;
    color: var(--secondary);
}

.active span.tab-icon span.label {
    opacity: 1;
}

ul.list-group.hero-console,
ul.list-group.hero-stack {
    margin-left: -16px;
    margin-right: -16px;
    margin-top: -16px;
}

ul.list-group.hero-console li.list-group-item-info,
ul.list-group.hero-stack li.list-group-item-info {
    background-color: #f2f8ff
}

ul.list-group.hero-console li.list-group-item-danger,
ul.list-group.hero-stack li.list-group-item-danger {
    background-color: #fcf2f2;
}

ul.list-group.hero-console li.list-group-item-warning,
ul.list-group.hero-stack li.list-group-item-warning {
    background-color: #fffaec
}


.hero-console .list-group-item:first-child,
.hero-console .list-group-item:last-child,
.hero-stack .list-group-item:first-child,
.hero-stack .list-group-item:last-child {
    border-radius: 0;
}

.hero-console .list-group-item,
.hero-stack .list-group-item,
.hero-redux table td {
    border-color: transparent;
    padding: .7rem .5rem;
    font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

.hero-console code,
.hero-network,
.hero-stack,
.hero-redux {
    font-size: 13px;
}

.hero-stack li:before {
    content: '';
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: transparent;
    margin-right: 1rem;
    vertical-align: text-top;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.se-stackdriver:before {
    background-image: url(../img/icn_intg_stackdriver.svg);
}

.se-bugsnag:before {
    background-image: url(../img/icn_intg_bugsnag.svg);
}

.se-asayer:before {
    background-image: url(../img/asayer-icon.svg);
}

.se-datadog:before {
    background-image: url(../img/icn_intg_datadog.svg);
}

.se-newrelic:before {
    background-image: url(../img/icn_intg_new-relic.svg);
}




.site-footer .btn-icon {
    color: #ffffffc4;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    background-color: transparent;
}

.site-footer .btn-icon:hover {
    background-color: #ffffffc4;
    color: #286f6a;
}

.site-footer .social-icons {
    margin-left: -8px;
}

.integrations img {
    width: 35px;
    margin: .8rem;
}

.pattern::before {
    width: 80vw;
    height: 80vw;
    bottom: -40vw;
    left: 25vw;
}

.pattern::after nav-link .active {
    width: 60vw;
    height: 60vw;
    bottom: -30vw;
    left: 80vw;
}

.pattern::before,
.pattern::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    content: "";
    display: block;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 10rem;
}


/*For Developers*/
.dev-hero .player-header, .dev-hero .player-tools, .dev-hero .player-body{
    box-shadow: 0;
    opacity: 1;
    filter: blur(0px);
    border-radius: 3px;
    transition: all .4s ease-in-out;
}

.dev-hero:hover .player-header{
    box-shadow: 0px 0px 45px 0px rgba(90,90,90,.15);
    transition: all .3s ease-in-out;
}

.dev-hero:hover .player-tools{
    box-shadow: 0px 0px 45px 0px rgba(90,90,90,.15);
    transition: all .3s ease-in-out;
}

.dev-hero:hover .player-body{
    opacity: .2;
    filter: blur(2px);
    transition: all .3s ease-in-out;
}

.dev-v-pills .btn.btn-primary {
    width: fit-content;
}

.dev-v-pills .nav-link {
    font-size: 1.5rem;
    font-weight: 600;
    transition: all .25s ease-in-out;
    margin: .59rem .2rem;
    line-height: normal;
    border: 2px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 0 !important;
}

.dev-v-pills .nav-link:hover {
    background: rgba(255, 255, 255, .7);
    /*box-shadow: 0 1px 2px 0 rgba(61, 72, 116, 0.08), 0 2px 6px 0 rgba(210, 211, 220, 0.15);*/
    transition: all .25s ease-in-out;
    border-left-color: #CCC;
}

.dev-v-pills .nav-link.active {
    color: #000;
    background: transparent;
    /*box-shadow: 0 2px 4px 0 rgba(61, 72, 116, 0.08), 0 4px 12px 0 rgba(210, 211, 220, 0.15);*/
    border-left-color: #000;
}

.dev-v-pills.dev-h-pills .nav-link:hover {
    border-left-color: transparent;
    border-bottom-color: #CCC;
    background-color: transparent;
}

.dev-v-pills.dev-h-pills .nav-link.active {
    border-left-color: transparent;
    border-bottom-color: #000;
}

.dev-feature-nav-desc {
    font-size: 15px;
    font-weight: normal;
    display: block;
    padding-bottom: .2rem;
    margin-top: .6rem;
    line-height: 20px;
    color: var(--secondary);
}

.dev-v-pills .nav-link.active .dev-feature-nav-desc {
    display: block;
}

.dev-v-pills .nav-link span.d-inline svg {
    width: 18px;
    vertical-align: middle;
    margin-right: .2rem;
    margin-top: -0.3rem;
    fill: var(--blue-primary);
}

.dev-v-pills .nav-link.active span.d-inline svg {
    fill: var(--secondary);
}

.dev-integrations .card {
    margin-bottom: 1rem;
    border-color: transparent;
}

.pill-screen {

    border: thin solid #EEEEEE;
    border-radius: 3px;
    /*box-shadow:0 2px 4px 0 rgba(61, 72, 116, 0.08), 0 4px 12px 0 rgba(210, 211, 220, 0.15);
    */
}

.border-transparent {
    border-color: transparent !important;
}

.icn-integration {
    width: 80px;
    height: 80px;
    margin-left: -.8rem;
    border: 1px solid #d7e8e5;
    display: flex;
    background-color: #edf6f7;
    /*box-shadow: -1px 0 1px 0 rgba(0,0,0,.05)*/
}

.icn-integration-null {
    margin-left: -4rem;
}

.icn-integration svg {
    width: 40px;
    margin: auto;
    fill: var(--teal-color);
}

.height-200 {
    height: 200px
}

@media(min-width:768px) and (max-width:1000px) {
    .partner-logos-strip {
        height: 200px;
    }
}

@media (min-width: 1024px) {

    /*Buttons*/
    .btn-light,
    .btn-light:hover {
        color: var(--blue-primary);
    }

    .hero .btn-pill {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
    }

    .btn-lg {
        font-size: 1.25rem;
        padding: .5rem 1rem;
        margin: 5px;
    }

    .btn-pill:hover,
    .nav-link.btn.btn-outline-primary.btn-pill:hover {
        -webkit-box-shadow: 0 7px 16px 0 rgba(64, 183, 188, 0.38);
        box-shadow: 0 7px 16px 0 rgba(64, 183, 188, 0.38);
    }

    .disabled {
        cursor: not-allowed;
    }

    /*Text*/
    .display-4 {
        font-size: 3.2rem
    }

    p.h1 {
        font-size: 2.5rem;
    }

    .lead {
        font-size: 1.25rem;
    }

    .error-type {
        font-size: 15rem;
    }

    .home-carousel .carousel .carousel-nav li + li {
        margin-top: 40px;
    }

    .home-carousel .carousel .carousel-nav li {
        font-size: 1.2rem;
    }

    .partner-logos .list-inline-item {
        max-width: 200px;
    }

    .spot:before {
        left: -150px
    }

    .partner-logos-strip {
        background: -webkit-gradient(linear, left top, right top, from(#f8f9fa), color-stop(20%, rgba(255, 255, 255, 0.00)), color-stop(52%, rgba(255, 255, 255, 0.00)), color-stop(86%, rgba(255, 255, 255, 0.00)), to(#f8f9fa)), url('../img/partner-logos.png') no-repeat;
        background: -o-linear-gradient(left, #f8f9fa 0%, rgba(255, 255, 255, 0.00) 20%, rgba(255, 255, 255, 0.00) 52%, rgba(255, 255, 255, 0.00) 86%, #f8f9fa 100%), url('../img/partner-logos.png') no-repeat;
        background: linear-gradient(90deg, #f8f9fa 0%, rgba(255, 255, 255, 0.00) 20%, rgba(255, 255, 255, 0.00) 52%, rgba(255, 255, 255, 0.00) 86%, #f8f9fa 100%), url('../img/partner-logos.png') no-repeat;
        background-position: center !important;
        background-size: 120% !important;
        width: 102% !important;
        margin-top: 0;
    }

    /*Nav*/
    .nav-cta {
        display: inline-block;
    }

    li.nav-item {
        margin-left: .8rem;
    }

    ul.navbar-nav.align-items-lg-center.pt-3.pt-lg-0.ml-auto {
        margin-left: auto !important;
    }

    .features-table {
        max-width: 84% !important;
        margin: auto
    }

    .height-lg-100vh {
        height: 100vh;
    }

    .lg-mt-negative-3 {
        margin-top: -3rem
    }

    .integrations img {
        width: 65px;
        margin: 1rem
    }

    .video-bg video {
        width: 110%;
        position: relative;
        left: -80px;
    }

    .hero-component {
        width: 90%;
    }

    span.tab-icon span.label {
        font-size: 12px;
    }

    .iso-feature:hover {
        background-color: #E3F2F3;
        border-color: #ddd;
        -webkit-box-shadow: 0px 15px 20px 2px rgba(0, 0, 0, .08);
        box-shadow: 0px 15px 20px 2px rgba(0, 0, 0, .08);
        -webkit-transition: all .15s ease-in-out;
        -o-transition: all .15s ease-in-out;
        transition: all .15s ease-in-out;
        cursor: help;
    }

    .text-decoration-dotted {
        background-image: url("../img/dot-underline.svg");
        background-position: 0 22px;
        background-size: 2px;
        background-repeat: repeat-x;
    }

    h4.text-decoration-dotted {
        background-image: url("../img/dot-white-underline.svg");
        padding: 0;
        margin: auto;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        background-position: 0 32px;
        cursor: help
    }


}

@media (min-width:992px) {
    .navbar-nav .dropdown-menu {
        z-index: 1030;
        display: block !important;
        visibility: hidden;
        opacity: 0
    }

    .navbar-nav .hovered > .dropdown-menu {
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        transition-property: opacity, visibility, transform, -webkit-transform;
        -webkit-transform-origin: top center;
        transform-origin: top center
    }

    .navbar-nav .dropdown > .dropdown-menu {
        left: 50%;
        -webkit-transform: translate3d(-50%, 10px, 0);
        transform: translate3d(-50%, 10px, 0)
    }

    .navbar-nav .dropright > .dropdown-menu {
        -webkit-transform: translate3d(0, 10px, 0);
        transform: translate3d(0, 10px, 0)
    }

    .navbar-nav .dropdown.show > .dropdown-menu,
    .navbar-nav .dropright.show > .dropdown-menu {
        visibility: visible;
        opacity: 1
    }

    .navbar-nav .dropdown.show > .dropdown-menu {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0)
    }

    .navbar-nav .dropright.show > .dropdown-menu {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }

    .navbar-nav .dropdown-menu {
        box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, .15);
    }
}

/*------------------------------------
  Transitions
------------------------------------*/

/* 3D Hover */
.transition-3d-hover {
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.transition-3d-hover:hover,
.transition-3d-hover:focus {
    -webkit-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
}


.grecaptcha-badge {
    display: none !important;
}
